@extends('modal_pages.base')

@section('main')
<form class="ajax-form" action="{{ url()->current() }}" method="POST" enctype="multipart/form-data">
    {{ csrf_field() }}
    <div class="container mt-4">
        <div class="col-md-12 p-3" style="background-color:white; border-radius:6px;">
            <p style="margin:0px; font-size:14px;">Select propose start date</p>
            <div class="row">
                <div class="col-md-6">
                    <div class="mb-1">
                            <label class="form-label"></label>
                        <div class="form-icon position-relative">
                            <select name="startdate" id="start date" class="form-control frm" required="">
                                <option disabled="" selected="" value="">Year</option>
                                @php
                                    $firstYear = (int)date('Y') - 20;
                                    $lastYear = $firstYear + 20;
                                    for($i=$firstYear;$i<=$lastYear;$i++){
                                @endphp
                                <option value="{{$i}}">{{$i}}</option>
                                @php
                                    }
                                @endphp

                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="mb-1">
                            <label class="form-label"></label>
                        <div class="form-icon position-relative">
                            <select name="startmonth" id="month" class="form-control frm" required="">
                                <option disabled="" selected="" value="">Month</option>
                                <option value="01">January</option>
                                <option value="02">February</option>
                                <option value="03">March</option>
                                <option value="04">April</option>
                                <option value="05">May</option>
                                <option value="06">June</option>
                                <option value="07">July</option>
                                <option value="08">August</option>
                                <option value="09">September</option>
                                <option value="10">October</option>
                                <option value="11">November</option>
                                <option value="12">December</option>
                            </select>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-md-12 text-end">
            <button type="submit" class="btn btn1 mt-3 mb-3" style="padding: 3px 18px;">Submit</button>
        </div> 
    </div>
</form>

<script>
    $(function(){
        // $('.select2').select2();
        $('#modal_page_footer').hide(); 
    });
    </script>
@endsection