<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Http\Controllers\Controller; 
use App\Models\Admin;
use Hash;
use DB;
use Session;

class ModalController extends Controller{

    public function get(Request $req, $name){
       // $user = \Auth::guard('admin')->user();
        $carbon=new \Carbon\Carbon;

        $data=[
            'name'=>$name,
            'carbon'=>$carbon
        ];

        if($name=="apply_student_proposal"){
            
        } else $name='default';

        return view("modal_pages.{$name}", $data);
    }

    public function post(Request $req, $name){

        $user=\Auth::user();
        $carbon=new \Carbon\Carbon;

        if($name=='admin_change_password'){

            $validator=\Validator::make($req->all(), [
                'password'=>'min:4|required_with:confirm_password|same:confirm_password',
                'confirm_password'=>'min:4',
            ]);

            if($validator->fails()){

                $errors=$validator->errors()->all();
                return response(['msg'=>$errors[0]], 422);
            }

           
            return response(['msg'=>'Password saved successfully']);

        } 

        return response(['msg'=>'No name argument found.'], 403);

    }

}
